/*
 Theme Name:   Irish Estate Agents - 001
 Theme URI:    http://www.estateagents.irish
 Description:  Irish Estate Agents - Client Theme
 Author:       Buchanan Solutions
 Author URI:   http://www.buchanan-solutions.com
 Template:     Divi
 Version:      1
*/



.accreditation {
    max-height:70px;
    width:auto;
}

.home .et_pb_slides {
    border: 2px solid #fff;
    border-radius:5px;
}


.property-row .property-column {
    border: 2px solid #0c5ead;
    padding: 20px;
    border-radius:10px;
}

.property-row .property-column h4 {
    color:#0c5ead;
    font-weight:600;
}

.property-row .property-column ul {
    padding: 0;
    line-height: 24px;
    list-style-type: none;
    margin-top: 10px;
}
.property-row .property-column .menu-icons a:before {
    font-family: 'ETmodules';
    position:inherit;
    margin-right: 10px;
}
.property-row .property-column .menu-icons a {
    padding-left:0;
}
.property-row .property-column .menu-icons a:hover {
    color:#333;
}

.property-row .property-column li.valuation {
    background:#fff000 !important;
    border: 1px solid #0c5ead;
    margin-left:10px !important;
    max-width:200px;
    margin-top:10px !important;
    text-align:center;
    padding: 5px;
}
.property-row .property-column li.valuation a {
    color:#0c5ead !important;
}
.property-row .property-column li.valuation:hover {
    background: #0c5ead !important;
    color:#fff;
}
.property-row .property-column li.valuation a:hover {
    color: #fff !important;
}


html #main-header #logo {
    background-image: url(images/dunneauctioneers.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

html #main-header #logo:hover {
    background-image: url(images/home-icon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 1;
}